{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.hippo": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "q.is_baby ? texture.baby : texture.default"
      ]
    }
  }
}
